<!DOCTYPE html>
<html lang="{{ app.request.locale }}">
<head>
    <title>{% block title %}{{ title|default('page_title'|trans({}, 'frontend')) }}{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('assets/bootstrap-3.3.7-dist/css/bootstrap.css') }}"/>
        <link rel="stylesheet" href="{{ asset('assets/bootstrap-3.3.7-dist/css/bootstrap-theme.css') }}"/>
        <link rel="stylesheet" href="{{ asset('assets/jquery-treeview/jqtree.css') }}"/>
        <link rel="stylesheet" href="{{ asset('assets/main.css') }}"/>
    {% endblock %}
</head>
<body>
{% block body %}{% endblock %}

{% block javascripts %}
    <script src="{{ asset('assets/jquery/jquery-3.2.1.min.js') }}"></script>
    <script src="{{ asset('assets/bootstrap-3.3.7-dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('assets/bootstrap-3.3.7-dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('assets/remarkable-bootstrap-notify/bootstrap-notify.min.js') }}"></script>
    <script src="{{ asset('assets/main.js') }}"></script>
    <script src="{{ asset('assets/jquery-treeview/tree.jquery.js') }}"></script>
{% endblock %}
<script>
    $(document).ready(function () {
        {% for flashMessage in app.session.flashbag.get('error') %}
        $.notify({
            // options
            message: '{{ flashMessage }}'
        }, {
            // settings
            type: 'danger'
        });
        {% endfor %}
        {% for flashMessage in app.session.flashbag.get('success') %}
        $.notify({
            // options
            message: '{{ flashMessage }}'
        }, {
            // settings
            type: 'success'
        });
        {% endfor %}
    });
</script>
</body>
</html>
